From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2006<P>

Rens; It's going around the sinus thingy I mean. Not fun at all. But packing should mean that you will be home soon I hope?<BR>
<BR>
bk<BR>
<BR>
Happy Fathers Day to all you Dads out there. Hope your day is wonderful.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2006<P>

I was thinking and grinning (listening to the Dixie Chicks saying "Is it dark under that tarp Floyd?" hahahahah) then I realized that we have a lot of Dixie chicks right here in the blender.<BR>
<BR>
scqueen<BR>
Rens<BR>
cryingshame<BR>
Savannahaze<BR>
Misti<BR>
Me<BR>
and I think there are more<BR>
<BR>
Ok so who else was born in Dixie? Just wondering?<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 June 2006<P>

bk:  lady and i are both here, neighbors in AR!!  woohoo!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 June 2006<P>

aparajita; I was not sure about lady but I thought you were from Arizona or someplace western. Yippee that means we have lots of Dixie chicks here! YES!<BR>
<BR>
Any more out there? <BR>
<BR>
bk
<HR>